Upgrade from 4 to 5 problem

  • I know this maybe been answered a lot of times. but this happen when you start something without knowing much


    It tried this guide here Guide.

    i get this error

    But i have no access at web anymore to remove it.

    Only tried and removed some from apt remove ( i think transmission cli and common) but i still get the following error.


Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!